<!DOCTYPE html>
<html>
<head>
	<title>Landing page</title>
</head>
<body>
	<h2>Welcome</h2><br>
	<h3>Login</h3><br>
	<form>
		{% csrf_token %}
		<input id="id_login_user" type="text" name="username" placeholder="User Name"><br>
		<input id="id_login_pass" type="password" name="password" placeholder="Password"><br>
		<button id="button_login" onclick="location.href='/home/'">Login</button>
	</form>
	<br>
	<br>
	<h3>Sign up</h3> <br>
	<form>
		{% csrf_token %}
		<input id="id_signin_user" type="text" name="username" placeholder="User Name"><br>
		<input id="id_signin_pass" type="password" name="password" placeholder="Password"><br>
		<button id="button_signin" onclick="location.href='/'">Sign up/button>
	</form>
	<br>
	<div>
		<p>
		{% for message in messages %}
        {{ message }}<br>
        {% endfor %}
		</p>
	</div>
</body>
</html>